.search-api-autocomplete-search {
  border: 1px solid var(--color-border);
  background-color: var(--color-2);
}

.search-api-autocomplete-search > .ui-menu-item {
  padding: 0;
}

.search-api-autocomplete-search > .ui-menu-item > .ui-menu-item-wrapper {
  margin: 0;
  padding: 1rem 2rem;
}

.search-api-autocomplete-search > .ui-menu-item > .ui-menu-item-wrapper.ui-state-active {
  margin: 0;
  color: var(--color-2);
  background-color: var(--color-1);
}

.search-api-autocomplete-search > .ui-menu-item > .ui-menu-item-wrapper {
  display: block;
}

.search-api-autocomplete-search.ui-menu {
  z-index: var(--z-index-dropdown-menu);
}

.form-type-search-api-autocomplete input.a-inputtext__search.form-autocomplete.ui-autocomplete-input,
.form-type-search-api-autocomplete input.a-inputtext__search.form-autocomplete.ui-autocomplete-loading,
.form-type-search-api-autocomplete input.a-inputtext__input--search.form-autocomplete.ui-autocomplete-input,
.form-type-search-api-autocomplete input.a-inputtext__input--search.form-autocomplete.ui-autocomplete-loading {
  background-image: none;
}
